package com.gjz.controller;

import org.springframework.stereotype.Component;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

/**
 * @author Guan
 * @date 2022/8/5
 * discription
 */
@Controller
public class HelloController {

    @RequestMapping("/")
    public String portal(){
        return "index";
    }

    @RequestMapping ("/hello")
    public String hello(){
        return "success";
    }
}
